.account .wechatauth-wrapper {
    padding-bottom: 46px;
}
.qrcode-main {
    padding: 15px;
    width: 257px;
    height: 257px;
    margin: 0 auto;
    border: 1px solid #E2E2E2;
}
.qrcode {
    width: 100%;
    height: 100%;
    text-align: center;
}
.qrcode img {
    display: inline-block !important;
}
.qrcode-main .msg-err {
    width: 255px;
    height: 255px;
    background: rgba(255,255,255,.95);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    display: none;
}
.qrcode-main .msg-err.active {
    display: flex;
}
.qrcode-main .msg-err h6 {
    color: #3c3c3c;
    margin-bottom: 8px;
    text-align: center;
}
.qrcode-main .msg-err .fresh {
    width: 100px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    margin: 0 auto;
    background: #AD7C58;
    display: block;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
}